Skip to main content
GET
List workflow runs parked for manual recovery (NEEDS_ATTENTION)
Required scope: workflows.recover
Requires workflows enabled for your workspace. Otherwise the request is refused; see Errors.

Authorizations

Authorization
string
header
required

Your API key, e.g. pk_live_xxxxxxxxxxxxxxxxxxxxxxxx.

Query Parameters

limit
integer
Required range: 1 <= x <= 200
offset
integer | null
Required range: x >= 0

Response

OK

runId
string
required
workflowId
string
required
status
enum<string>
required
Available options:
RUNNING,
WAITING,
NEEDS_ATTENTION,
DONE,
FAILED,
CANCELED
attentionReason
string | null
required
attentionSince
string | null
required
startedAt
string
required
nodeExecutionId
string | null
required
nodeId
string | null
required
actionKind
string | null
required